/**
 *
 * Horizontal Scrollbar
 *
 */
.myScrollbarH {
    position:absolute;
    z-index:100;
    height:7px;
    bottom:1px;
    left:2px;
    right:7px
}

.myScrollbarH > div {
    height:100%;
}


/**
 *
 * Vertical Scrollbar
 *
 */
.myScrollbarV {
    position:absolute;
    z-index:100;
    width:7px;bottom:7px;top:2px;right:1px
}

.myScrollbarV > div {
    width:100%;
}


/**
 *
 * Both Scrollbars
 *
 */
.myScrollbarH > div,
.myScrollbarV > div {
    position:absolute;
    z-index:100;

    /* The following is probably what you want to customize */
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    border-width:3px;
    -webkit-border-image:url(images/scrollbar.png) 6 6 6 6;
    -moz-border-image:url(images/scrollbar.png) 6 6 6 6;
    -o-border-image:url(images/scrollbar.png) 6 6 6 6;
    border-image:url(images/scrollbar.png) 6 6 6 6;
}


/* Styled scrollbars */

.iScrollHorizontalScrollbar {
    position:absolute;
    z-index:100;
    height:7px;
    bottom:1px;
    left:2px;
    right:7px
}

.iScrollHorizontalScrollbar > div {
    height:100%;
}

.iScrollVerticalScrollbar {
    position:absolute;
    z-index:100;
    width:7px;bottom:7px;top:2px;right:1px
}

.iScrollVerticalScrollbar > div {
    width:100%;
}

.iScrollHorizontalScrollbar > div,
.iScrollVerticalScrollbar > div {
    position:absolute;
    z-index:100;

    /* The following is probably what you want to customize */
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    border-width:3px;
    -webkit-border-image:url(images/scrollbar.png) 6 6 6 6;
    -moz-border-image:url(images/scrollbar.png) 6 6 6 6;
    -o-border-image:url(images/scrollbar.png) 6 6 6 6;
    border-image:url(images/scrollbar.png) 6 6 6 6;
}

.iScrollVerticalScrollbar.iScrollBothScrollbars > div,
.iScrollHorizontalScrollbar.iScrollBothScrollbars > div {
    position:absolute;
    z-index:100;

    /* The following is probably what you want to customize */
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;

    border-width:3px;
    -webkit-border-image:url(images/scrollbar.png) 6 6 6 6;
    -moz-border-image:url(images/scrollbar.png) 6 6 6 6;
    -o-border-image:url(images/scrollbar.png) 6 6 6 6;
    border-image:url(images/scrollbar.png) 6 6 6 6;
}
